RubyGems Navigation menu

sepastian-mongoid-rails4 4.0.0.alpha

When releasing a gem, the gem can only depend on other released gems, not on github sources or paths. Mongoid has not yet released a gem supporting Rails 4. This gem is just a packaged version of the mongoid master branch, filling the gap until a release of mongoid with support for Rails 4.

Versions:

  1. 4.0.1.alpha - October 12, 2013 (404 KB)
  2. 4.0.0.alpha - October 12, 2013 (404 KB)

Runtime Dependencies (4):

activemodel ~> 4.0.0
moped ~> 2.0.beta
origin ~> 1.0
tzinfo ~> 0.3.37

Owners:

Authors:

  • Sebastian Gassner

SHA 256 checksum:

f2d963e492563238be491ffef697b86133cfdc488101dc39a61b85b8b6b1da85

Total downloads 4,041

For this version 1,895

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9

Required Rubygems Version: >= 1.3.6

Links: